WordPress.org

Support

Support » Plugins and Hacks » Usernoise modal feedback / contact form » [Resolved] Vulnerability affecting admins

[Resolved] Vulnerability affecting admins

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Vulnerability affecting admins’ is closed to new replies.
Skip to toolbar